.course_table .con.con1 .title a{
  font-size: 14px;
}
.course_table .con.con2 .name{
  font-size: 14px;
}
.course_table .con.con2 .dec{
  font-size: 12px;
}
.course_table .tr .col3{
  font-size: 14px;
}
.course_table .tr .col4{
  font-size: 14px;
}
.course_table .tr .col5{
  font-size: 14px;
}






